body, html { -ms-touch-action: pan-y, pan-x; touch-action: pan-y, pan-x; -ms-overflow-style: none; }

html { width: 100%; height: 100%; }

body { overflow-y: auto; overflow-x: hidden; width: 100%; background-repeat: no-repeat; background-position: center center; background-size: cover; background-attachment: fixed; }
ul { list-style-type: disc; }
ol { padding-inline-start: 20px; }
h1 { font-size: 1.3rem; font-weight: bold; text-align: center; margin: 20px 20px 40px 20px; }
label { margin-bottom: 0rem; }
button { height: 100%; }
.form-group { margin-bottom: 0.1rem; }
.accountinfo { width: 350px; height: auto; overflow: auto; background-color: rgba(129,127,127,0.5); border-radius: 15px; padding-bottom: 8px; display: inline-block; min-height: 300px; vertical-align: top; }
.accounttitled { font-size: 1.2rem; color: #FFF; font-weight: bold; margin-left: 25px; text-shadow: black 0.1em 0.1em 0.2em; }
.inputstyle { font-size: .8rem; color: #FFFFFF; text-shadow: black 0.1em 0.1em 0.2em; }
.logoright { position: absolute; right: 0px; top: 10px; }
.logoright img { }

.logoinside img { width: 90%; padding-top: 10px; }

.iconpic { display: inline; padding-right: 5px; }
.iconpic img { width: 12px; height: 12px; }
.custom-select { padding-right: 5px !important; }
.mobile_pic { text-align: center; }
.mobile_pic img { width: 40%; text-align: center; }
.appdownload_pic img { width: 120px; text-align: center; }
.copyright { margin-left: 20%; color: #FFF; font-size: .8rem; padding: 2px; }
a.weblink_style:link, a.weblink_style:visited { color: #FFF; font-size: .8rem; text-decoration: none; }

a.weblink_style:hover { color: #eee; font-size: .8rem; text-decoration: none; }
button.login { background-color: #0d5a91; color: #FFF;min-width:100px; align-items:center;display:inline-flex;justify-content:center; }
button.login:visited { background-color: #0d5a91; color: #FFF !important; }
button.login:hover { background-color: #0d5a91; color: #FFF !important; }
button.language { width: 60px; border: 1px solid #FFF; border-radius: 35px; background-color: transparent; display: flex; line-height: .5rem; padding: .2rem; }
.language span { color: #FFF; font-size: .8rem; padding-top: 2px; }
.languageicon img { width: 12px; height: 12px; margin-right: 5px; margin-left: 2px; }

@media (max-width: 1024px) {
	.accounttitled { font-size: .8rem; }

	.logoinside img { width: 100%; }

	.logoright { right: -20px; }
}

a.default { color: #0066bc !important; text-decoration: none; }
